How to install phonon4qt5-backend-vlc on Debian 9 (Stretch)